## nemo-media-columns 2.0.0+lmde

=== debian/changelog ===
nemo-media-columns (2.0.0+lmde) petra; urgency=low

  * 2.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 30 Sep 2013 15:43:51 +0100

nemo-media-columns (1.8.0) olivia; urgency=low

  * Port from nautilus-columns

 -- Michael Webster <miketwebster@gmail.com>  Mon, 09 Sep 2013 22:53:17 -0400

nautilus-columns (0.3.3-1~webupd8~0) precise; urgency=medium

  * fix bug caused by missing Exif.Image.Software key (thanks to Julien Blanc for the patch!)

 -- Alin Andrei <webupd8@gmail.com>  Tue, 28 Aug 2012 15:55:38 +0200

nautilus-columns (0.3.2-1~webupd8) precise; urgency=medium

  * now works with Nautilus 3, thanks to arun (engineerarun@gmail.com)
  * fixed EXIF support for Nautilus 3 (andrew@webupd8.org)

 -- Alin Andrei <webupd8@gmail.com>  Tue, 15 May 2012 15:55:38 +0200

nautilus-columns (0.3-1~webupd8~natty) natty; urgency=low

  * natty upload

 -- Alin Andrei <webupd8@gmail.com>  Thu, 05 Jan 2011 15:55:38 +0200

nautilus-columns (0.3-1~webupd8~maverick) maverick; urgency=low

  * Add PDF support thanks to draxus

 -- Alin Andrei <webupd8@gmail.com>  Thu, 05 Jan 2011 15:55:38 +0200

nautilus-columns (0.2-2~webupd8~maverick) maverick; urgency=low

  * Initial release

 -- Alin Andrei <webupd8@gmail.com>  Thu, 28 Oct 2010 11:10:24 +0300
