=== debian/control ===
Source: nemo-media-columns
Section: gnome
Priority: extra
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.0

Package: nemo-media-columns
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
         python-nemo,
         python-mutagen,
         python-pyexiv2,
         python-kaa-metadata,
         libnemo-extension1a,
         python-pypdf
Description: Nemo Extension
 A Nemo extension to display music/EXIF and PDF metadata info in the Nemo List View.
