## nemo-media-columns 2.2.0%2Bqiana

=== debian/changelog ===
nemo-media-columns (2.2.0+qiana) qiana; urgency=medium

  * 2.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 Apr 2014 16:20:05 +0100

nemo-media-columns (2.0.0) petra; urgency=low

  * 2.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 30 Sep 2013 15:43:51 +0100
