## nemo-media-columns 3.0.0%2Bsarah

=== debian/changelog ===
nemo-media-columns (3.0.0+sarah) sarah; urgency=medium

  * 3.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 24 Apr 2016 12:52:10 +0100

nemo-media-columns (2.8.0) rosa; urgency=medium

  * 2.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 19 Oct 2015 23:25:29 +0100
