## nemo-media-columns 3.4.0+betsy

=== debian/changelog ===
nemo-media-columns (3.4.0+betsy) sonya; urgency=medium

  * 3.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 May 2017 11:49:56 +0100

nemo-media-columns (3.2.1) serena; urgency=medium

  * 3.2.1

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 10 Dec 2016 12:56:17 +0000
