## nemo-media-columns 3.8.0%2Btara

=== debian/control ===
--- 
+++ 
@@ -15,7 +15,8 @@
          python-pyexiv2,
          python-kaa-metadata,
          libnemo-extension1a,
-         python-pypdf
+         python-pypdf | python-pypdf2,
+         python-pil
 Description: Nemo Extension
  A Nemo extension to display music/EXIF and PDF metadata info
  in the Nemo List View.
