## nemo-media-columns 4.0.0+tessa

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=nemo-media-columns

%:
	dh $@ --with python3 --buildsystem=pybuild
