## nemo-media-columns 4.8.1%2Bulyssa

=== debian/changelog ===
nemo-media-columns (4.8.1+ulyssa) ulyssa; urgency=medium

  * 4.8.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 26 Feb 2021 11:46:39 +0000

nemo-media-columns (4.8.0) ulyssa; urgency=medium

  * 4.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Nov 2020 14:15:23 +0000

nemo-media-columns (4.6.0) ulyana; urgency=medium

  * 4.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 May 2020 14:19:44 +0100
