## nemo-media-columns 5.0.1+uma

=== debian/changelog ===
nemo-media-columns (5.0.1+uma) uma; urgency=medium

  * 5.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Jun 2021 17:04:11 +0100
