## nemo-media-columns 5.2.0+una

=== debian/changelog ===
nemo-media-columns (5.2.0+una) una; urgency=medium

  * 5.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Nov 2021 13:29:52 +0000
