## nemo-media-columns 5.6.0%2Bvera

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,8 @@
          python3-pypdf2,
          python3-pil,
          python3-pymediainfo,
-         gir1.2-nemo-3.0
+         gir1.2-nemo-3.0,
+         python3-stopit
 Description: Nemo Extension
  A Nemo extension to display music/EXIF and PDF metadata info
  in the Nemo List View.
