=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
          python-nemo (>= 3.9.0),
          gir1.2-gexiv2-0.10,
          python3-mutagen,
-         python3-pypdf2,
+         python3-pypdf,
          python3-pil,
          python3-pymediainfo,
          gir1.2-nemo-3.0,
