## nemo-media-columns 6.6.0+zena

=== debian/changelog ===
nemo-media-columns (6.6.0+zena) zena; urgency=medium

  * 6.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 25 Nov 2025 14:48:32 +0000
